(function($) {
	
	/***************
	 Ajax Pagination
	 ***************/
	
	$("#frontend_manage_subaccounts #sfwc-loading-icon").hide();
	
			/********************
			 Ajax Add Subaccount
			 ********************/
			
				$.ajax({
					type: 'POST',
					data: {
						action: 'sfwc_frontend_add_subaccount',
						ajax_current_page: '1',
						ajax_filter_account_type: 'all',
						nonce: sfwc_vars_add_subaccount.nonce,
					},
					url: sfwc_vars_add_subaccount.adminAjaxUrl,
					beforeSend: function () {
						
						// Remove previous content page.
						$("#frontend_manage_subaccounts_users_list").remove();
						
						// Show loading icon.
						$("#frontend_manage_subaccounts #sfwc-loading-icon").show();
					},
					success: function (data) {
						
						// Hide loading icon.
						$("#frontend_add_subaccount #sfwc-loading-icon").hide();

						// Send data.
						$('#frontend_add_subaccount').html(data);
					}
				});

})( jQuery );